.text-block__heading.left,
.text-block__text.left,
.text-block__subtext.left{
  text-align: left;
}

.text-block__heading.center,
.text-block__text.center,
.text-block__subtext.center{
  text-align: center;
}

.text-block__heading.right,
.text-block__text.right,
.text-block__subtext.right{
  text-align: right;
}

.text-blocks__box{
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}

@media screen and (min-width: 750px) {
  .text-blocks__content{
    max-width: 50%;
    margin: 0 auto;
  }
  
}